* {
    color: #000;
    font-family: 'Titillium Web', sans-serif;
    font-size: 15pt;
    font-weight: 300;
    outline: none !important;
}

a {
    color: #df6a33;
}

a:hover {
    color: #000;
}

a:hover {
    text-decoration: none;
}

body {
    overflow-x: hidden;
}

h2 {
    font-size: 35pt;
    font-weight: 600;
    text-align: center;
}

h3 {
    font-size: 1.3rem;
}

label.contact-form-text {
    line-height: 32px;
}

p {
    line-height: 34px;
    margin-bottom: 34px;
}

strong {
    font-weight: 600;
}

.animation-element {
    opacity: 0;
}

.animation-element.slide-bottom {
    opacity: 0;
    transform: translate3d(0, +50px, 0);
    transition: all 500ms linear;
}

.animation-element.slide-left {
    opacity: 0;
    transform: translate3d(-100px, 0, 0);
    transition: all 500ms linear;
}

.animation-element.slide-right {
    opacity: 0;
    transform: translate3d(+100px, 0, 0);
    transition: all 500ms linear;
}

.animation-element.slide-top {
    opacity: 0;
    transform: translate3d(0, -50px, 0);
    transition: all 500ms linear;
}

.animation-element.slide-bottom.in-view, .animation-element.slide-left.in-view, .animation-element.slide-right.in-view, .animation-element.slide-top.in-view {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.arrow-top {
    cursor: pointer;
    max-width: 49px;
    position: absolute;
    right: 15px;
    top: 5px;
}

.background-references {
    background-image: url("../img/background-references.png");
    background-position: center top;
    background-repeat: repeat-y;
}

.btn-cta {
    border-radius: 50px;
    display: inline-block;
    font-size: 13.5pt;
    font-weight: 600;
    padding: 23px 65px;
    text-align: center;
    text-transform: uppercase;
}

.btn-cta-orange {
    background-color: #df6a33;
    color: #fff;
}

.btn-cta-white {
    background-color: #fff;
    color: #000;
}

.btn-cta-white:hover {
    color: #df6a33;
}

.btn-cta-white-border {
    border: 4px solid #ebe9e7;
}

.btn-cta-call, .btn-cta-email {
    background-position: left 30px center;
    background-repeat: no-repeat;
    border: 3px solid #e1e1e1;
    padding-left: 60px;
    padding-right: 35px;
}

.btn-cta-call {
    background-image: url("../img/icon-phone-orange.png");
}

.btn-cta-email {
    background-image: url("../img/icon-email-orange.png");
}

.btn-submit {
    background-color: #df6a33;
    color: #fff;
    font-size: 14pt;
    font-weight: 400;
    text-transform: uppercase;
}

.card-client a.client-img {
    cursor: default;
    display: flex;
    justify-content: center;
    height: 80px;
    max-height: 80px;
    padding: 0 15px;
    width: 100%;
}

.card-client a.client-img img {
    align-self: center;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    max-height: 80px;
}

.card-client:hover a.client-img img {
    -webkit-filter: none; /* Safari 6.0 - 9.0 */
    filter: none;
}

.card-news {
    display: flex;
    position: relative;
    width: 100%;
}

.card-news h2 {
    font-size: 24pt;
    font-weight: 600;
    text-align: left;
}

.card-news .news-date {
    color: #eca020;
    display: inline-block;
    font-size: 18pt;
    margin-bottom: 25px;
}

.card-news .news-infos {
    border: 3px solid #ebebeb;
    padding: 30px;
    width: 100%;
}

.card-news .news-infos p {
    font-size: 15pt;
    line-height: 30px;
}

.card-partner, .card-references {
    display: flex;
    justify-content: center;
    position: relative;
    width: 100%;
}

.card-news:hover, .card-partner:hover, .card-references:hover, .card-team:hover {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}

.card-news:hover .card-news-details, .card-partner:hover .card-partner-details {
    box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.25);
}

.card-partner a.partner-img {
    border: 3px solid #ebebeb;
    cursor: default;
    display: flex;
    height: 370px;
    justify-content: center;
    max-height: 370px;
    padding: 30px;
    width: 100%;
}

.card-partner a.partner-img img {
    align-self: center;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    max-height: 220px;
}

.card-partner:hover a.partner-img img {
    -webkit-filter: none; /* Safari 6.0 - 9.0 */
    filter: none;
}

.card-news .card-plus, .card-partner .card-plus, .card-team .card-plus {
    background-color: #fff;
    border: 3px solid #eceae8;
    border-radius: 50%;
    display: block;
    font-size: 28pt;
    height: 60px;
    left: 0;
    line-height: 46px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 60px;
}

.card-news .card-plus, .card-partner .card-plus {
    bottom: -40px;
    cursor: pointer;
    height: 80px;
    line-height: 62px;
    width: 80px;
}

.card-news .card-plus:after, .card-partner .card-plus:after {
    content: '+';
}

.card-news .card-plus[aria-expanded="true"]:after, .card-partner .card-plus[aria-expanded="true"]:after {
    content: '-';
}

.card-news-details, .card-partner-details {
    background-color: #fff;
    border: 3px solid #eceae8;
    border-top: none;
    left: 0;
    position: absolute;
    top: 100%;
}

.card-news-details > div, .card-partner-details > div {
    padding: 90px 30px;
}

.card-news-details p, .card-partner-details p {
    font-size: 15pt;
    line-height: 30px;
}

.card-news-details p:last-child {
    margin-bottom: 0;
}

.card-news-details h3, .card-partner-details h3 {
    font-size: 18pt;
    font-weight: 600;
    margin-bottom: 5px;
}

.card-references {
    margin-bottom: 20px;
    margin-top: 20px;
}

.card-references:hover {
    background-color: #fff;
}

.card-references a.references-img {
    display: flex;
    height: 320px;
    justify-content: center;
    max-height: 320px;
    padding: 30px;
    width: 100%;
}

.card-references a.references-img img {
    align-self: center;
    max-height: 100px;
}

.card-team {
    border: none;
    border-radius: 0;
}

.card-team h3 {
    font-size: 28pt;
    font-weight: 400;
    margin-top: 15px;
    text-align: center;
}

.card-team h4 {
    font-size: 20pt;
    font-weight: 400;
    text-align: center;
}

.card-team .card-body {
    background-color: #f9f9f9;
    position: relative;
}

.card-team .card-details {
    align-items: center;
    background-color: rgba(0, 0, 0, 0.75);
    display: flex;
    height: 100%;
    justify-content: center;
    position: absolute;
    visibility: hidden;
    width: 100%;
}

.card-team .card-details a {
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 20pt;
    font-weight: 400;
    padding-left: 40px;
}

.card-team .card-details a.phone {
    background-image: url("../img/icon-phone.png");
}

.card-team .card-details a.mobile {
    background-image: url("../img/icon-mobile.png");
}

.card-team .card-details a.email {
    background-image: url("../img/icon-email.png");
}

.card-team .card-img, .card-team .card-img-top {
    border-radius: 0;
}

.card-team .card-image-container {
    display: flex;
    flex-direction: column;
    position: relative;
}
.card-team .card-plus {
    top: -30px;
}

.col-references {
    padding-left: 100px;
    padding-right: 100px;
}

.collapsable-functions {
    border-bottom: 4px solid #f2f3f5;
}

.collapsable-functions h3, .collapsable-functions .datasheet {
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 40px;
    cursor: pointer;
    font-size: 20pt;
    font-weight: 600;
    margin: 0;
    padding: 24px 75px 24px 90px;
    position: relative;
}

.collapsable-functions h3.no-icon, .collapsable-functions .datasheet.no-icon {
    padding: 24px 75px 24px 0;
}

.collapsable-functions .datasheet {
    display: block;
    font-size: 19pt;
    font-weight: 300;
}

.collapsable-functions h3:after {
    background-color: #000;
    border-radius: 50px;
    bottom: 0;
    content: '+';
    color: #fff;
    display: inline-block;
    font-size: 32pt;
    font-weight: 300;
    height: 50px;
    line-height: 42px;
    margin: auto;
    text-align: center;
    position: absolute;
    right: 15px;
    top: 0;
    width: 50px;
}

.collapsable-functions h3[aria-expanded="true"]:after {
    background-color: #df6a33;
    content: '-';
}

.collapsable-functions h3:hover, .collapsable-text h3:hover {
    color: #df6a33;
}

.collapsable-functions > div * {
    font-size: 15pt;
    padding-left: 0;
}

.collapsable-functions > div:not(.no-icon) > * {
    margin-left: 90px;
}

.collapsable-functions > div > ul {
    padding-left: 22px;
}

.collapsable-text {
    border-bottom: 1px solid #ededed;
}

.collapsable-text h3 {
    background-image: url("../img/icon-plus.png");
    background-position: right 30px center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 23pt;
    font-weight: 600;
    margin: 0;
    padding: 28px 45px 28px 0;
}

.collapsable-text h3[aria-expanded="true"] {
    background-image: url("../img/icon-minus.png");
}

.contact-form-text, .contact-form-text a {
    font-size: 15pt;
}

.container {
    max-width: 1510px;
}

.container:not(.container-overflow):not(.container-parallax), .container-fluid:not(.container-overflow):not(.container-parallax) {
    overflow: hidden;
}

.container-contact-form {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
    padding: 60px 50px 50px 50px;
}

.container-modul-3 h2 {
    text-align: left;
}

.container-modul-9 h3 {
    font-size: 24pt;
    font-weight: 600;
}

.container-modul-10 h2 {
    color: #fff;
    font-size: 40pt;
    font-weight: 600;
}

.container-modul-10 p {
    color: #fff;
    font-size: 19pt;
}

.container-modul-12 h3, .container-modul-12 h3 span {
    font-size: 72pt;
    font-weight: 600;
}

.container-modul-27 a h2 {
    font-size: 20pt;
    font-weight: 600;
    margin-bottom: 0;
}

.container-modul-27 a:hover h2, .container-modul-27 a:hover h3, .container-modul-27 a.active h2, .container-modul-27 a.active h3 {
    color: #df6a33;
}

.container-modul-27 a h3 {
    font-size: 12pt;
    font-weight: 400;
    margin-top: 0;
    text-align: center;
}

.container-modul-27 .operation-2 {
    display: none;
}

.container-modul-27 .progress-navigation {
    border-radius: 1rem;
}

.container-modul-27 .progress-navigation img {
    height: 60px;
    left: 38px;
    position: absolute;
    top: -20px;
    transition: left .6s ease;
    width: 60px;
}

.row-modules-slick .fy2 {
    padding-left: 0;
    padding-right: 0;
}

.container-modul-27 .progress-navigation .progress-bar {
    background-color: #df6a33;
}

.container-modul-27 .row-models-modules > div > div {
    align-items: center;
    background-color: #13161B;
    display: flex;
    height: 200px;
    justify-content: center;
    transition: background-color .6s ease;
}

.container-modul-27 .row-models-modules > div > div.active {
    background-color: #F29007;
}

.container-modul-27 .row-models-modules > div > div h4 {
    color: #fff;
    font-size: 16pt;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

.container-modul-27 .progress-operation {
    border-radius: 0;
    height: auto;
}

.container-modul-27 .progress-operation .progress-bar {
    background-color: #F29007;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}

.container-modul-27 .progress-operation-text {
    width: 100%;
}

.container-modul-27 .progress-operation > div p {
    font-weight: 600;
    margin-bottom: 0;
}

.container-partner {
    z-index: 2;
}

.container-white {
    background-color: #fff;
}

.container-fluid-comment {
    background-color: #f8f9fb;
    margin-top: 100px;
}

.container-fluid-footer {
    background-color: #f2f2f2;
    border-top: 2px solid #e2e2e2;
    position: relative;
}

.container-fluid-footer .address {
    padding-left: 35px;
}

.container-fluid-footer .address, .container-fluid-footer .address strong {
    color: #000;
    font-size: 13pt;
    line-height: 32px;
    margin-bottom: 32px;
}

.container-fluid-footer .address strong {
    font-weight: 600;
}

.container-fluid-footer .footer-phone {
    background-image: url("../img/icon-phone-orange.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000;
    font-size: 13pt;
    font-weight: 600;
    padding-left: 35px;
}

.container-fluid-footer .footer-phone:hover {
    color: #df6a33;
}

.container-fluid-footer .footer-navigation {
    list-style-type: none;
    padding-left: 0;
}

.container-fluid-footer .footer-navigation li {
    margin-bottom: 15px;
    margin-right: 80px;
}

.container-fluid-footer .footer-navigation li a {
    color: #000;
    font-size: 13pt;
    text-transform: uppercase;
}

.container-fluid-footer .footer-navigation li a:hover {
    color: #df6a33;
}

.container-fluid-footer .footer-navigation li a.active {
    border-bottom: 2px solid #df6a33;
}

.container-fluid-module-7 {
    height: 75vw;
    max-height: 768px;
    min-height: 400px;
    overflow: hidden;
    position: relative;
}

.container-fluid-module-7:after {
    content: '';
    display: block;
    height: calc(16.25vh);
    left: 0;
    position: absolute;
    top: calc(-9vh);
    width: 100%;
    transform: skew(0deg, -4.1deg);
    z-index: 1;
}

.container-fluid-module-7-Grau:after {
    background-color: #fbfbfb;
}

.container-fluid-module-7-Weiss:after {
    background-color: #fff;
}

.container-fluid-module-7 p {
    color: #fff;
    font-size: 28pt;
    line-height: 60px;
    margin-bottom: 0;
}

.container-fluid-navigation {
    height: 120px;
}

.container-fluid-navigation .nav-background {
    background-position: left center;
    background-repeat: no-repeat;
    line-height: 54px;
    padding-left: 55px !important;
}

.container-fluid-navigation .nav-link {
    color: #000;
    font-size: 13pt;
    font-weight: 400;
    padding: .5rem 1.25rem;
}

.container-fluid-navigation .nav-item.active .nav-link, .container-fluid-navigation .nav-link:hover {
    color: #df6a33;
}

.container-fluid-news {
    position: relative;
    z-index: 1;
}

.container-fluid-ratings {
    background-color: #fbfbfb;
}

.container-fluid-subnav .nav .nav-item .nav-link {
    padding-left: 13px;
    padding-right: 13px;
}

.container-fluid-subnav .nav .nav-item:first-child .nav-link {
    padding-left: 0;
}

.container-fluid-subnav .nav .nav-item:last-child .nav-link {
    padding-right: 0;
}

.container-fluid-subnav .nav .nav-link {
    color: rgba(0, 0, 0, 0.55);
    font-size: 13pt;
    text-transform: uppercase;
}

.container-fluid-subnav .nav .nav-link:hover {
    color: #df6a33;
}

.container-fluid-teaser {
    position: relative;
}

.container-fluid-teaser:before {
    background-color: #fff;
    bottom: calc(-11.75vh);
    top: auto;
    content: '';
    display: block;
    height: calc(24vh);
    left: 0;
    position: absolute;
    width: 100%;
    transform: skew(0deg, -5.75deg);
    z-index: 0;
}

.container-fluid-teaser h1 {
    font-size: 40pt;
    font-weight: 600;
}

.container-fluid-teaser h2 {
    font-size: 24pt;
    font-weight: 600;
    text-align: left;
}

.container-fluid-teaser p {
    font-size: 16pt;
    line-height: 32px;
    margin-bottom: 38px
}

.container-fluid-teaser-contact {
    background-position: center center;
}

.container-fluid-teaser-contact p, .container-fluid-teaser-contact p a {
    font-size: 19pt;
    font-weight: 600;
}

.container-fluid-teaser-home {
    margin-top: -98px;
    padding-top: 98px;
}

.container-fluid-teaser-home .btn-cta-white {
    color: #df6a33;
}

.container-fluid-teaser-image p {
    padding-left: 75px;
    padding-right: 75px;
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: #df6a33;
    background-color: #df6a33;
}

.dots-orange .slick-dots li {
    margin: 0 10px;
}

.dots-orange .slick-dots li button:before {
    color: #dee0e2;
    font-size: 24px;
    opacity: 1;
}

.dots-orange .slick-dots li.slick-active button:before {
    color: #df6a33;
    opacity: 1;
}

.form-control::placeholder {
    color: #b3b3b3 !important;
}

.img-comment {
    margin-top: -100px !important;
}

.img-max {
    min-width: 100%;
}

.img-rating {
    border-radius: 50%;
    margin: auto;
    max-height: 265px;
    max-width: 260px;
}

.img-linkedin {
    max-width: 35px;
}

.last-p p:last-child {
    margin-bottom: 0;
}

.module-spacer {
    background-color: #fff;
    height: 150px;
}

.navbar {
    background-color: #fff;
    border-bottom: 2px solid #e6e7e8;
    z-index: 9999999;
}

.navbar.home {
    background-color: transparent;
    border-bottom: none;
}

.navbar .navbar-brand {
    margin-right: 0;
}

.navbar .navbar-brand img {
    max-width: 165px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    border-bottom: 6px solid transparent;
    color: #000;
    font-size: 14pt;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover, .navbar .navbar-collapse .navbar-nav .nav-item.active .nav-link {
    border-bottom: 6px solid #df6a33;
}

.lang-switcher {
	position: absolute;
    right: 25%;
    top: 31px;
}
.lang-switcher a { color: #000; font-size: 0.8rem; font-weight: 500; padding: 0 2px; }
.lang-switcher a:hover { color: #df6a33 }
.lang-switcher a.current-lang { color: #df6a33 }

@media (max-width: 991px) {
	.lang-switcher {
		right: 18px; top: 0px;
	}	
}

@media (max-width: 767px) {
	.lang-switcher {
		right: auto; position: relative; 
	}	
}

.navbar-phone a {
    background-image: url("../img/icon-headset.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    line-height: 37px;
    font-size: 14pt;
    font-weight: 600;
    padding-left: 50px;
}

.nav-references .nav-item {
    line-height: 113px;
}

.nav-references .nav-item .nav-link {
    color: #000;
    font-size: 40pt;
    font-weight: 600;
    padding: 0;
}

.nav-references .nav-item .nav-link:hover, .nav-references .nav-item .nav-link.active {
    color: #df6a33;
}

.references-icon-2, .references-icon-3 {
    visibility: hidden;
}

.references-text-2, .references-text-3 {
    display: none;
}

.row-modules-slick .slick-next, .row-modules-slick .slick-prev {
    width: 30px;
    height: 30px;
}

.row-modules-slick .slick-next {
    right: 6px;
}

.row-modules-slick .slick-next:before, .row-modules-slick .slick-prev:before {
    position: relative;
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    border-right: 3px solid #ccc;
    border-top: 3px solid #ccc;
    transform: rotate(45deg);
}

.row-modules-slick .slick-prev:before {
    transform: rotate(-135deg);
}

.row-modules-slick .slick-prev {
    left: 6px;
    z-index: 1;
}

.row-modules-slick .slick-prev:before, .row-modules-slick .slick-next:before {
    color: #ccc;
}

.form-row.row-models-modules>.col, .form-row>[class*=col-] {
    padding-left: 2px;
    padding-right: 2px;
}

.scroll-down {
    max-width: 60px;
}

.solution-box > div {
    transition: transform .5s ease;
    transform: scale(1);
}

.slick-arrows .slick-next, .slick-arrows .slick-prev {
    background-repeat: no-repeat;
    height: 150px;
    width: 86px;
    z-index: 1;
}

.slick-arrows .slick-next {
    background-image: url("../img/slick-arrow-right.png");
    right: 0;
}

.slick-arrows .slick-next:before, .slick-arrows .slick-prev:before {
    content: '';
}

.slick-arrows .slick-prev {
    background-image: url("../img/slick-arrow-left.png");
    left: 0;
}

.solution-box:hover > div  {
    transition: transform .5s ease;
    transform: scale(1.06);
}

.solution-box h2 {
    font-size: 75pt;
    font-weight: 200;
    line-height: 1.0;
    margin-bottom: 1.5rem;
}

.solution-box p {
    font-size: 18pt;
    line-height: 32px;
    padding-left: 60px;
    padding-right: 60px;
}

.solution-box-3 p {
    color: #fff;
    font-size: 40pt;
    font-weight: 300;
    line-height: 78px;
    margin-bottom: 78px;
    padding: 0;
}

.solution-box-3 p:last-child {
    margin-bottom: 0;
}

.triapp {
    display: block;
    font-size: 18pt;
    margin-top: 10px;
}

.white {
    color: #fff;
}

@media(min-width: 1921px) {
    .container-fluid-teaser:before {
        bottom: calc(-17.75vh);
        transform: skew(0deg, -3.75deg);
    }
}

@media(max-width: 1599px) {
    .solution-box h2 {
        font-size: 50pt;
    }

    .solution-box:not(.solution-box-3) p {
        font-size: 17pt;
        padding-left: 15px;
        padding-right: 15px;
    }

    .solution-box-3 p {
        font-size: 36pt;
        line-height: 72px;
    }
}

@media(min-width: 992px) and (max-width: 1199px) {
    .solution-box h2 {
        font-size: 45pt;
    }

    .solution-box:not(.solution-box-3) p {
        font-size: 15pt;
        line-height: 30px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .solution-box-3 p {
        font-size: 32pt;
        line-height: 60px;
    }
}

@media(max-width: 1199px) {
    .container-modul-27 .row-models-modules > div > div h4 {
        font-size: 12pt;
    }

    .container-fluid-teaser-image p {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media(min-width: 768px) and (max-width: 991px) {
    .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        font-size: 12pt;
    }

    .navbar-phone a {
        background-image: none;
        padding-left: 0;
    }

    .solution-box h2 {
        font-size: 50pt;
    }

    .solution-box:not(.solution-box-3) p {
        font-size: 15pt;
        padding-left: 15px;
        padding-right: 15px;
    }

    .solution-box-3 p {
        font-size: 36pt;
        line-height: 72px;
    }
}

@media(max-width: 991px) {
    .container-modul-27 a h3 {
        font-size: 12pt;
    }

    .container-fluid-teaser-home h1 {
        font-size: 40pt;
    }

    .container-fluid-teaser-image p {
        padding-left: 0;
        padding-right: 0;
    }

    .nav-references .nav-item .nav-link {
        color: #000;
        font-size: 28pt;
        font-weight: 600;
        padding: 0;
    }
}

@media(min-width: 575px) and (max-width: 767px) {
    .solution-box h2 {
        font-size: 45pt;
    }

    .solution-box:not(.solution-box-3) p {
        font-size: 15pt;
        line-height: 30px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .solution-box-3 p {
        font-size: 32pt;
        line-height: 60px;
    }
}

@media(min-width: 768px) {
    .modules-link {
        padding-bottom: 50px;
        position: absolute;
        width: 100%;
    }

    .fy3 {
        height: 100px;
    }

    .fy4 {
        margin-top: -40px;
    }

    .slick-list {
        z-index: 1;
    }

    .navbar {
        padding-bottom: 0;
        padding-top: 0;
    }

    .navbar .navbar-collapse .navbar-nav .nav-item:not(:last-child) {
        margin-right: 25px;
    }

    .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        padding-bottom: 24px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 38px;
    }

    .row-references > div {
        padding-top: 100px;
    }

    .modules-link-1 h2, .modules-link-1 h3 {

    }
}

@media (max-width: 767px) {
    * {
        font-size: 13pt;
    }

    h2 {
        font-size: 32px;
    }

    p {
        line-height: 26px;
        margin-bottom: 26px;
    }

    .card-news .card-plus, .card-partner .card-plus {
        bottom: -27.5px;
        height: 55px;
        line-height: 38px;
        width: 55px;
    }

    .card-news h2 {
        font-size: 20pt;
    }

    .card-news .news-infos p {
        font-size: 15pt;
    }

    .card-partner-details h3 {
        font-size: 15pt;
    }

    .card-partner-details p {
        font-size: 15pt;
    }

    .card-team .card-details a {
        font-size: 15pt;
    }

    .card-team h3 {
        font-size: 24pt;
    }

    .card-team h4 {
        font-size: 18pt;
    }

    .collapsable-functions h3:after {
        border-radius: 40px;
        font-size: 24pt;
        height: 40px;
        line-height: 32px;
        right: 0;
        width: 40px;
    }

    .collapsable-functions > div * {
        font-size: 13pt;
    }

    .collapsable-functions > div:not(.no-icon) > * {
        margin-left: auto;
    }

    .collapsable-functions > div > ul {
        margin-left: 20px;
    }

    .collapsable-functions h3, .collapsable-functions .datasheet {
        background-size: auto 35px;
        font-size: 17pt;
        padding: 24px 45px 24px 60px;
    }

    .collapsable-text h3 {
        font-size: 19pt;
    }

    .container-modul-27 a h3 {
        font-size: 12pt;
    }

    .container-modul-27 .row-models-modules > div > div {
        height: auto;
    }

    .container-modul-27 .row-models-modules > div > div h4 {
        font-size: 14pt;
        line-height: 42px;
    }

    .container-modul-27 .progress-operation > div p {
        font-size: 12pt;
    }

    .contact-form-text, .contact-form-text a {
        font-size: 13.5pt;
    }

    .container-contact-form {
        padding: 30px 15px 15px 15px;
    }

    .container-fluid-module-7 p {
        font-size: 24pt;
        line-height: 48px;
    }

    .container-fluid-teaser h1 {
        font-size: 30pt;
    }

    .container-fluid-teaser p {
        font-size: 15pt;
        line-height: 30px;
    }

    .container-fluid-teaser h2 {
        font-size: 20pt;
    }

    .container-fluid-teaser-contact p, .container-fluid-teaser-contact p a {
        font-size: 15pt;
    }

    .container-fluid-teaser-home {
        margin-top: -77px;
        padding-top: 77px;
    }

    .container-modul-9 h3 {
        font-size: 19pt;
    }

    .container-modul-10 h2 {
        font-size: 32pt;
    }

    .container-modul-10 p {
        font-size: 15pt;
    }

    .container-modul-12 h3, .container-modul-12 h3 span {
        font-size: 50pt;
    }

    .dropdown-item {
        font-size: 14pt;
        font-weight: 300;
        padding-left: 0;
    }

    .dropdown-item.active {
        background-color: transparent;
        color: #df6a33;
    }

    .dropdown-item:hover {
        background-color: transparent;
        color: #df6a33;
    }

    .dropdown-menu {
        border: none;
        border-radius: 0;
        display: block;
        margin-top: 0;
        padding-top: 0;
    }

    .module-spacer {
        height: 50px;
    }

    .nav-references .nav-item {
        line-height: 56px;
    }

    .nav-references .nav-item .nav-link {
        font-size: 20pt;
    }

    .references-icon img {
        max-width: 56px;
    }

    .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        border-bottom: 1px solid #ccc;
    }

    .navbar .navbar-collapse .navbar-nav .nav-item .nav-link:not(.nav-children) {
        margin-bottom: 20px;
    }

    .navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover, .navbar .navbar-collapse .navbar-nav .nav-item.active .nav-link {
        border-bottom: 1px solid #df6a33;
        color: #df6a33;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
    }

    .navbar.home .navbar-nav {
        margin-bottom: 77px;
    }

    .navbar .navbar-brand img {
        max-width: 150px;
    }

    .padding-top {
        padding-top: 25px;
    }

    .col-background {
        background-image: url(../img/background-references.png);
        background-position: left 41px top;
        background-repeat: repeat-y;
        padding-left: 101px;
        padding-top: 15px;
    }
}

@media (max-width: 574px) {
    .card-client a.client-img {
        padding: 0;
    }

    .col-references {
        padding-left: 50px;
        padding-right: 50px;
    }

    .container-fluid-module-7 p {
        font-size: 18pt;
        line-height: 36px;
        text-align: center;
    }

    .container-fluid-teaser-contact {
        background-position: 63.5% center;
    }

    .img-linkedin {
        margin-left: 87px;
    }

    .slick-arrows .slick-next, .slick-arrows .slick-prev {
        background-size: 43px 75px;
        height: 75px;
        width: 43px;
    }

    .slick-arrows-gallery .slick-next, .slick-arrows-gallery .slick-prev {
        background-size: 25px 44px;
        height: 44px;
        width: 25px;
    }

    .solution-box h2 {
        font-size: 45pt;
    }

    .solution-box p {
        padding-left: 0;
        padding-left: 0;
    }

    .solution-box-3 p {
        font-size: 26pt;
        line-height: 44px;
    }
}

@media(max-width: 479px) {
    .container-fluid-teaser-home h1 {
        font-size: 21pt;
    }

}

@media(max-width: 400px) {
	
	.navbar .navbar-brand img {
        max-width: 115px;
    }
}
